tbl1_vars<-c("active_treat",vars,"inc_time","mdi_1_enr","mdi_6_newobs_enr","mdi_1","mdi_6_newobs")

tbl_1<-dta|>
  tbl_summary(by = "pase_0_q",
              missing = "ifany",
              include = all_of(tbl1_vars),
              missing_text="(Missing)"#,
              # label = lab_sel(labels_all,tbl1_vars)
  )|>
  add_n()|>
  add_overall() |> 
  as_gt() |>
  # modify with gt functions
  gt::tab_header("Baseline Characteristics") |>
  gt::tab_options(
    table.font.size = "small",
    data_row.padding = gt::px(1))

